/*     1247855 : 이미지 (비율형)      */
.img_ratio__1247855__ {max-width:100%;vertical-align:top}
.img_ratio__1247855__ * {box-sizing:border-box}
.img_ratio__1247855__ a {display:block;vertical-align:top}
.img_ratio__1247855__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1247855__ img {width:auto}
}

/*     817005 : 이미지 (비율형)      */
.img_ratio__817005__ {max-width:100%;vertical-align:top}
.img_ratio__817005__ * {box-sizing:border-box}
.img_ratio__817005__ a {display:block;vertical-align:top}
.img_ratio__817005__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__817005__ img {width:auto}
}

/*     817015 : 이미지 (비율형)      */
.img_ratio__817015__ {max-width:100%;vertical-align:top}
.img_ratio__817015__ * {box-sizing:border-box}
.img_ratio__817015__ a {display:block;vertical-align:top}
.img_ratio__817015__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__817015__ img {width:auto}
}

/*     178725 : 이미지 (비율형)      */
.img_ratio__178725__ {max-width:100%;vertical-align:top}
.img_ratio__178725__ * {box-sizing:border-box}
.img_ratio__178725__ a {display:block;vertical-align:top}
.img_ratio__178725__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178725__ img {width:auto}
}

/*     178726 : 이미지 (비율형)      */
.img_ratio__178726__ {max-width:100%;vertical-align:top}
.img_ratio__178726__ * {box-sizing:border-box}
.img_ratio__178726__ a {display:block;vertical-align:top}
.img_ratio__178726__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178726__ img {width:auto}
}

/*     178727 : 이미지 (비율형)      */
.img_ratio__178727__ {max-width:100%;vertical-align:top}
.img_ratio__178727__ * {box-sizing:border-box}
.img_ratio__178727__ a {display:block;vertical-align:top}
.img_ratio__178727__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178727__ img {width:auto}
}

/*     178728 : 이미지 (비율형)      */
.img_ratio__178728__ {max-width:100%;vertical-align:top}
.img_ratio__178728__ * {box-sizing:border-box}
.img_ratio__178728__ a {display:block;vertical-align:top}
.img_ratio__178728__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178728__ img {width:auto}
}

/*     178729 : 이미지 (비율형)      */
.img_ratio__178729__ {max-width:100%;vertical-align:top}
.img_ratio__178729__ * {box-sizing:border-box}
.img_ratio__178729__ a {display:block;vertical-align:top}
.img_ratio__178729__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178729__ img {width:auto}
}

/*     178730 : 이미지 (비율형)      */
.img_ratio__178730__ {max-width:100%;vertical-align:top}
.img_ratio__178730__ * {box-sizing:border-box}
.img_ratio__178730__ a {display:block;vertical-align:top}
.img_ratio__178730__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__178730__ img {width:auto}
}

